package test;

public class TempTest {

	public static void main(String[] args) {
		float[] nums = { 6853.87f, 154913.92f, 2949861.04f, 429987.40f, 97095958.50f, 7820050.99f, 3752718.90f };
		float sum = 0f;
		for (int i = 0; i < nums.length; i++) {
			sum = sum + nums[i];
		}
		for (int i = 0; i < nums.length; i++) {
			System.out.println(i + "--" + nums[i] / sum);
		}

	}
}
